Сервер с модам
  • NoName

    25 июня 2022 - 17:53
    Вы не авторизованы, войдите на сайт.
  • просмотров 206 | ответа 3
Хочу запустить сервер с модами, но проблема в установке форджа. Ставил фордж через модули на вашем сайте, ставил через ftp копировал фордж(уже распакованный установленный). Всегда выдает при запуске ядра форджа одну и ту же ошибку(сам сервер переустанавливал на 1.12.2 пару раз и пару раз копировал фордж через ftp через файлзиллу и тотал)
  • Алексей
    Алексей
    25 июня 2022 - 22:36
Ну так версию Джава нужно выбрать советующую для версии 1.12.2
Новости мира Майнкрафт не читаете? Не в курсе, что для разных версий Майнкрафт нужна соответствующая версия?
  • SborkiServera
    SborkiServera
    25 июня 2022 - 22:38
Версия Майнкрафт 1.12.2 работает на Java 8, а не на 17.
  • NoName

    25 июня 2022 - 22:52
Ну так версию Джава нужно выбрать советующую для версии 1.12.2 Новости мира Майнкрафт не читаете? Не в курсе, что для разных версий Майнкрафт нужна соответствующая версия?
Извините но нет, не спец в мире майнкрафт и не такой фанат чтобы читать новости про майнкрафт